#!/bin/bash
set -ex

# This is a bash script.
# It runs the python program multiple times with different arguments.

for i in {1..5}  # Number of processes
do
    for j in {1..5}  # Number of threads
    do
        python process_images.py $i $j images/*
    done
done
